Understanding Society User Support - Support #2247

Discontinuation of j2hrs and j2has from Wave 13-onwards
04/29/2025 02:32 PM - Thomas Stephens

Status: Feedback Start date: 04/29/2025
Priority: Normal % Done: 50%
Assignee: Understanding Society User Support

Team
Category: Data documentation
Description

Good afternoon,

I noticed that hours worked in second job (j2hrs) and whether has a second job (j2has) have been discontinued from Wave
13-onwards of Understanding Society. This seems to mean that the only data available on working hours since Wave 12 is for the
main job?

| just wanted to confirm that I've got this right, or if there's been a change to the question routing which means the data on hours of
second jobs is somewhere else in the survey? I've compared the questionnaire content in Wave 12 and Wave 14 and it seems the
routing for the main job hours question (jbhrs) has remained the same, so it looks like these questions have just been discontinued.

It's a shame if they've been discontinued as it was quite useful in understanding work-life balance pressures of people with multiple
jobs, so | wanted to clarify.

Best wishes,

Tom

History

#1 - 04/30/2025 10:48 PM - Understanding Society User Support Team
- Category changed from Questionnaire content to Data documentation

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Tom

From Wave 13, the questionnaire design allows up to multiple jobs to be reported and the “Second jobs” module is no longer asked, as information
about all jobs is now collected as part of the “current employment” module. Instead, a new module about the other jobs, otherjobs_w13, was included.

You may find useful reviewing section “Changes to employment questions from Wave 13” at
e i i k/documentation/mainstage/user-guides/main-surve
I hope this information is helpful.

Best wishes,
Roberto Cavazos
Understanding Society User Support Team

#2 - 05/04/2025 12:19 PM - Thomas Stephens

Understanding Society User Support Team wrote in #note-1:

Hello Tom

From Wave 13, the questionnaire design allows up to multiple jobs to be reported and the “Second jobs” module is no longer asked, as
information about all jobs is now collected as part of the “current employment” module. Instead, a new module about the other jobs,
otherjobs_w13, was included.

You may find useful reviewing section “Changes to employment questions from Wave 13” at
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/changes-to-employment-questions-from-
wave-13/
| hope this information is helpful.

Best wishes,

Roberto Cavazos

Understanding Society User Support Team
Hi Roberto,

Thanks for this reply and for the further information.

Looking at the table of questions, it seems there aren't any variables for the hours worked in second jobs anymore, so these have been discontinued
with the change to the current employment module.

Just seems the new questions are about job security in multiple jobs (which is a welcome new addition), SIC/SOC/NS-SECm zero hours,
self-employment, gig economy, job start dates. The new 'hours set' variable isn't the same as monthly hours worked as it is about getting a sense of
who's on a zero hours contract.

Is this correct?

For ease of reference, the revised questions I'm looking at are here:
https://www.understandingsociety.ac.uk/wp-content/uploads/documentation/user-guides/6614_main_survey_user_guide_changes_employment_table

s_w13.pdf

Best wishes,

Tom
